<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=1200">
    <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
    <meta name="author" content="ptgis (www.ptgis.com)">

    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="Association">
    <meta name="theme_color" content="#2F3292">

    <meta property="og:url" content="https://gapensi.or.id" />
    <meta property="og:site_name" content="gapensi" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="GAPENSI&reg; | Daftar Anggota" />
    <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
    <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

    <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

    <title>GAPENSI&reg; | Daftar Anggota</title>

    <!-- css vendor -->
    <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
    <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
    <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
    <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
    <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
    <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
    <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
    <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
    <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
    <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

    <!-- jquery calendar -->
    <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

    <!-- css components -->
    <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
    <link href="../../scripts/css/templates.min.css" rel="stylesheet">
    <link href="../../scripts/css/layout.min.css" rel="stylesheet">
    <link href="../../scripts/css/components.min.css" rel="stylesheet">
</head>

<body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
    <!-- start this app -->
    <div id="app">
        <!-- start : headpanel -->
        <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
                <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                    <div class="u-flex u-justify-content--start u-align-items--center">
                        <!-- main logo -->
                        <a href="index.html">
                            <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)">
                            </div>
                        </a>
                        <!-- main logo -->

                        <!-- dropdown list -->
                        <div id="select-area">
                            <ul class="c-header__dropdown-menu u-mrgn-left--15">
                                <li class="c-header__dropdown-menu-mega">
                                    <!-- button dropdown -->
                                    <a href="#" class="mega-dropdown">
										Daftar BPD
									</a>
                                    <!-- button dropdown -->

                                    <!-- dropdown body -->
                                    <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                        <div class="c-header__dropdown-row">
                                            <div class="c-header__dropdown-col-12">
                                                <h3 class="c-header__dropdown-list-heading">
                                                    34 Provinsi Anggota Gapensi Indonesia
                                                    <span class="u-mrgn-h--5">/</span>
                                                    <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                                </h3>

                                                <div class="row">
                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                            <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                            <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                            <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                            <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                            <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                            <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                            <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                            <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                            <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Papua</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- dropdown boddy -->
                                </li>
                            </ul>
                        </div>
                        <!-- dropdown list -->
                    </div>

                    <!-- login button -->
                    <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                        <div class="u-flex u-justify-content--center u-align-items--center">
                            <i class="fas fa-user-tie"></i>
                            <span class="u-font--13 u-font--medium u-mrgn-left--10">Login</span>
                        </div>
                    </a>
                    <!-- login button -->

                    <!-- modal login -->
                    <div id="modal_login" class="c-modal fade show">
                        <!-- modal dialog -->
                        <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                            <!-- modal content -->
                            <div class="c-modal__content">
                                <!-- modal header -->
                                <div class="c-modal__header-custom">
                                    <!-- empty block -->
                                    <div></div>
                                    <!-- logo gapensi -->
                                    <div class="c-modal__title">
                                        <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                                    </div>
                                    <!-- empty block -->
                                    <div></div>
                                </div>
                                <!-- modal header -->

                                <!-- button close -->
                                <div class="c-modal__btn-header">
                                    <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
                                </div>
                                <!-- button close -->

                                <!-- modal body -->
                                <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                                    <h1 class="is-title">Masuk ke akun anda</h1>

                                    <!-- input email & pass -->
                                    <div class="u-mrgn-bottom--15">
                                        <span class="is-title">Username</span>
                                        <input type="text" class="c-form__control" placeholder="Masukan username">
                                    </div>

                                    <div class="u-mrgn-bottom--25">
                                        <span class="is-title">Password</span>
                                        <input type="text" class="c-form__control" placeholder="Masukan password">
                                    </div>
                                    <!-- input email & pass -->

                                    <!-- button action 1 -->
                                    <div class="u-mrgn-bottom--30">
                                        <!-- button login -->
                                        <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
											Masuk
										</a>
                                        <!-- button forgot pass -->
                                        <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
											Lupa password ?
										</a>
                                    </div>
                                    <!-- button action 1 -->

                                    <!-- text separator -->
                                    <div class="c-modal__separator">
                                        <div class="is-border u-mrgn-right--10"></div>
                                        <div class="is-title">Belum Memiliki Akun ?</div>
                                        <div class="is-border u-mrgn-left--10"></div>
                                    </div>
                                    <!-- text separator -->

                                    <!-- button action 2 -->
                                    <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
										Daftar Sekarang
									</a>
                                    <!-- button action 2 -->
                                </div>
                                <!-- modal body -->
                            </div>
                            <!-- modal content -->
                        </div>
                        <!-- modal dialog -->
                    </div>
                    <!-- modal login -->
                </div>
            </div>
            <!-- top nav -->

            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
                <div class="o-container u-flex u-align-items--center u-justify-content--center">
                    <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                        <!-- menu : profil -->
                        <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="profil.html">Tentang Gapensi</a></li>
                                <li><a href="profil.html">Fungsi Organisasi</a></li>
                                <li><a href="profil.html">Tujuan Organisasi</a></li>
                                <li><a href="profil.html">Visi & Misi</a></li>
                                <li><a href="profil.html">Kode Etik</a></li>
                                <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                                <li><a href="profil.html">Bendera Gapensi</a></li>
                                <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                                <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                                <li><a href="profil.html">Anggaran Dasar</a></li>
                                <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                            </ul>
                        </li>
                        <!-- menu : profil -->

                        <!-- menu : fasilitas -->
                        <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                        <!-- menu : fasilitas -->

                        <!-- menu : organisasi (bpp) -->
                        <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                                <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                                <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                                <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                            </ul>
                        </li>
                        <!-- menu : organisasi (bpp) -->

                        <!-- menu : anggota -->
                        <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                                <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                                <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                                <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                                <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                                <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran
										Anggota</a></li>
                            </ul>
                        </li>
                        <!-- menu : anggota -->

                        <!-- menu : sertifikasi -->
                        <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                                <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                                <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                                <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                                <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                            </ul>
                        </li>
                        <!-- menu : sertifikasi -->

                        <!-- menu : pengumuman -->
                        <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                                <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                                <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                                <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                                <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                                <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                                <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                            </ul>
                        </li>
                        <!-- menu : pengumuman -->

                        <!-- menu : berita -->
                        <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                        <!-- menu : berita -->

                        <!-- menu : regulasi -->
                        <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                        <!-- menu : regulasi -->

                        <!-- menu : galeri -->
                        <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                        <!-- menu : galeri -->

                        <!-- menu : agenda -->
                        <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="agenda.html">Semua Agenda</a></li>
                                <li><a href="agenda-rapat.html">Rapat</a></li>
                                <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                                <li><a href="agenda-external.html">External</a></li>
                                <li><a href="agenda-seminar.html">Seminar</a></li>
                                <li><a href="agenda-fgd.html">FGD</a></li>
                                <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                                <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                            </ul>
                        </li>
                        <!-- menu : agenda -->

                        <!-- menu : kontak -->
                        <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                        <!-- menu : kontak -->
                    </ul>
                </div>
            </div>
            <!-- bottom nav -->
        </div>
        <!-- end : headpanel -->

        <!-- start : header title -->
        <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <!-- title -->
            <div class="c-title-in-header o-container">
                <div class="c-title-position u-justify-content--between">
                    <div style="min-width: auto;width: 10%;"></div>

                    <h1 class="c-title">Daftar Anggota Badan Usaha</h1>

                    <a href="detail-kualifikasi.html" class="c-btn c-btn--primary c-btn--action-modify">
                        Detail Kualifikasi
                    </a>
                </div>
                <ol class="breadcrumb c-title-breadcrumb">
                    <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                    <li class="breadcrumb-item"><a href="anggota.html">Keanggotaan</a></li>
                    <li class="breadcrumb-item active">Daftar Anggota</li>
                </ol>
            </div>
            <!-- title -->

            <!-- top filter -->
            <div class="o-container u-flex u-justify-content--between u-align-items--center">
                <!-- pilih tahun -->
                <div style="min-width: auto;width: 20%;">
                    <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Tahun">
						<option value="" disabled>Pilih Tahun</option>
						<option value="1">Tahun 2017</option>
						<option value="2">Tahun 2018</option>
						<option value="3" selected>Tahun 2019</option>
						<option value="4">Tahun 2020</option>
						<option value="5">Tahun 2021</option>
						<option value="6">Tahun 2022</option>
						<option value="7">Tahun 2023</option>
						<option value="8">Tahun 2024</option>
						<option value="9">Tahun 2025</option>
					</select>
                </div>
                <!-- pilih tahun -->

                <!-- searchbar header -->
                <div id="searchbar" class="c-header__searchbar-theme" style="min-width: auto;width: 20%;">
                    <div class="c-searchbar-theme">
                        <div class="c-searchbar-theme__main">
                            <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                                <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128" placeholder="Masukan pencarian" autocomplete="off" value type="text">
                            </form>
                        </div>

                        <button type="button" class="c-btn c-btn-search-theme">
							<i class="fas fa-search"></i>
						</button>
                    </div>
                </div>
                <!-- searchbar header -->
            </div>
            <!-- top filter -->

            <!-- box filter -->
            <div class="c-box-filter">
                <div class="o-container">
                    <div class="c-card c-card__filter">
                        <div class="u-flex u-justify-content--between u-align-items--center">
                            <!-- pilih provinsi -->
                            <div class="" style="min-width: auto;width: 20%;">
                                <select class="c-form__control c-form-select-custom select2" data-placeholder="Provinsi">
									<option value="" disabled>Provinsi</option>
									<option value="1" selected>Semua Provinsi</option>
									<option value="1">Nusa Tenggara Barat</option>
									<option value="2">Kepulauan Riau (KEPRI)</option>
									<option value="3">D.I Yogyakarta</option>
									<option value="4">Kalimantan Timur</option>
									<option value="5">Kalimantan Tengah</option>
									<option value="6">Maluku Utara</option>
									<option value="7">Papua</option>
								</select>
                            </div>
                            <!-- pilih provinsi -->

                            <!-- pilih kota/kab -->
                            <div class="u-mrgn-left--10" style="min-width: auto;width: 20%;">
                                <select class="c-form__control c-form-select-custom select2" data-placeholder="Kota/Kab">
									<option value="" disabled>Kota/Kab</option>
									<option value="1" selected>Semua Kota/Kab</option>
									<option value="1">Kab. Siantar/Simalungan</option>
									<option value="2">Kab. Humbang Hasundutan</option>
									<option value="3">Kab. Padang Sidempuan</option>
									<option value="4">Kab. Aceh Barat Daya</option>
									<option value="5">Kab. Ogan Komering Ulu</option>
									<option value="6">Kab. Tulang Bawang Barat</option>
									<option value="7">Kab. Timur Tengah Selatan</option>
								</select>
                            </div>
                            <!-- pilih kota/kab -->

                            <!-- pilih Kualifikasi -->
                            <div class="u-mrgn-left--10" style="min-width: auto;width: 10%;">
                                <select class="c-form__control c-form-select-custom select2" data-placeholder="Kualifikasi">
									<option value="" selected disabled>Kualifikasi</option>
									<option value="1">K1</option>
									<option value="2">K2</option>
									<option value="3">K3</option>
									<option value="4">M1</option>
									<option value="5">M2</option>
								</select>
                            </div>
                            <!-- pilih Kualifikasi -->

                            <!-- Pilih SubKualifikasi -->
                            <div class="u-mrgn-left--10" style="min-width: auto;width: 45%;">
                                <select class="c-form__control c-form-select-custom select2" data-placeholder="Sub Kualifikasi">
									<option value="" selected disabled>Sub Kualifikasi</option>
									<optgroup label="Bangunan Gedung">
                                        <option value="1">BG001 | Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</option>
                                        <option value="2">BG002 | Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</option>
                                    </optgroup>

                                    <optgroup label="Bangunan Sipil">
                                        <option value="1">SI001 | Jasa Pelaksana Konstruksi Saluran Air, Pelabuhan, Dam dan Prasarana Sumber Daya Air Lainnya</option>
                                        <option value="2">SI002 | Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah Serta Bangunan Pengolahan Sampah</option>
                                    </optgroup>
								</select>
                            </div>
                            <!-- Pilih SubKualifikasi -->

                            <!-- button refresh -->
                            <a href="/anggota" class="c-btn c-btn--primary c-btn--action-modify u-mrgn-left--10">
                                <i class="fas fa-sync-alt"></i>
                            </a>
                            <!-- button refresh -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- box filter -->
        </div>
        <!-- end : header title -->

        <!-- start : content -->
        <div class="o-container">
            <div class="c-card c-card__filter u-mrgn-bottom--25" style="top: 0;">
                <!-- title -->
                <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--25">
                    <div class="u-font--14 u-font--normal">Daftar Anggota Gapensi : <span class="u-fg--primary u-font--semibold">Seluruh Provinsi</span> | <span class="u-fg--primary u-font--semibold">2019</span></div>
                    <div class="u-flex u-justify-content--end u-align-items--center">
                        <div class="u-font--14 u-font--normal u-fg--gray-dark">Ditemukan 250 Anggota</div>
                        <div class="u-mrgn-h--10">|</div>
                        <!-- pilih tampilan -->
                        <div>
                            <select class="c-form__control c-form-select-custom select2" data-placeholder="Tampil Data" style="width: 145px;">
								<option value="" selected disabled>Tampil Data</option>
								<option value="1">10 Data</option>
								<option value="2">20 Data</option>
							</select>
                        </div>
                        <!-- pilih tampilan -->
                    </div>
                </div>
                <!-- title -->

                <!-- filter by abjad -->
                <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--25" style="overflow: auto;white-space: nowrap;">
                    <nav aria-label="Page navigation">
                        <ul class="c-pagination c-pagination__rounded c-pagination--primary">
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="">A</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="">B</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="">C</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="">D</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="">E</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="F">F</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="G">G</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="H">H</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="I">I</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="J">J</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="K">K</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="L">L</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="M">M</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="N">N</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="O">O</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="P">P</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="Q">Q</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="R">R</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="S">S</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="T">T</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="U">U</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="V">V</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="W">W</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="X">X</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="Y">Y</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="Z">Z</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="1">1</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="2">2</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="3">3</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="4">4</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="5">5</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="6">6</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="7">7</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="8">8</a>
                            </li>
                            <li class="c-page__item ">
                                <a class="c-page__link u-font--13" href="9">9</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <!-- filter by abjad -->

                <!-- start : table -->
                <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi u-bd--gray--1 u-mrgn-bottom--0">
                    <thead>
                        <tr>
                            <th class="u-txt--center u-wd--5p">No</th>
                            <th class="u-txt--center u-wd--30p">Nama Badan Usaha</th>
                            <th class="u-txt--center u-wd--25p">Nama Pimpinan</th>
                            <th class="u-txt--center u-wd--15p">Nomor Registrasi</th>
                            <th class="u-txt--center u-wd--5p">Kualifikasi</th>
                            <th class="u-txt--center u-wd--5p">Sub Kualifikasi</th>
                        </tr>
                    </thead>

                    <tbody>
                        <!-- baris #1 -->
                        <tr>
                            <th class="u-txt--center" scope="row">1</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">PT GUNUNG BAJA
									KONSTRUKSI</a></td>
                            <td class="u-txt--uppercase">Ken Pangestu</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #1 -->

                        <!-- baris #2 -->
                        <tr>
                            <th class="u-txt--center" scope="row">2</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">HOUSE ART</a>
                            </td>
                            <td class="u-txt--uppercase">ILHAM NOVAL NIATI</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #2 -->

                        <!-- baris #3 -->
                        <tr>
                            <th class="u-txt--center" scope="row">3</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">ALKABILINDO
									VITA MANDIRI</a></td>
                            <td class="u-txt--uppercase">LOVETYA PUTRI</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #3 -->

                        <!-- baris #4 -->
                        <tr>
                            <th class="u-txt--center" scope="row">4</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">KAYLEEN
									KEZYA</a></td>
                            <td class="u-txt--uppercase">AGUSMAN TELAUMBANUA</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #4 -->

                        <!-- baris #5 -->
                        <tr>
                            <th class="u-txt--center" scope="row">5</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">ADI JAYA
									AGUNG</a></td>
                            <td class="u-txt--uppercase">AIRANTO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #5 -->

                        <!-- baris #6 -->
                        <tr>
                            <th class="u-txt--center" scope="row">6</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">TUJUH
									SEMBILAN</a></td>
                            <td class="u-txt--uppercase">SRI HERAWATI</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #6 -->

                        <!-- baris #7 -->
                        <tr>
                            <th class="u-txt--center" scope="row">7</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">AJIB JAYA</a>
                            </td>
                            <td class="u-txt--uppercase">ABD. KADIR ABDULLAH</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #7 -->

                        <!-- baris #8 -->
                        <tr>
                            <th class="u-txt--center" scope="row">8</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">CAHAYA WIDYA
									PERKASA</a></td>
                            <td class="u-txt--uppercase">MAYLIA CAHYANTI, S.PT</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #8 -->

                        <!-- baris #9 -->
                        <tr>
                            <th class="u-txt--center" scope="row">9</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">MITRA
									MANDIRI</a></td>
                            <td class="u-txt--uppercase">PUDJI SANTOSO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #9 -->

                        <!-- baris #10 -->
                        <tr>
                            <th class="u-txt--center" scope="row">10</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">BINA KARYA
									PUTRA</a></td>
                            <td class="u-txt--uppercase">F.X. RUDI IFANTONO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #10 -->

                        <!-- baris #11 -->
                        <tr>
                            <th class="u-txt--center" scope="row">11</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">FARKHAM
									FAHANA</a></td>
                            <td class="u-txt--uppercase">IR. ABDUL FATAH</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #11 -->

                        <!-- baris #12 -->
                        <tr>
                            <th class="u-txt--center" scope="row">12</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">KARUNIA
									JAYA</a></td>
                            <td class="u-txt--uppercase">TUTUT ERNA WAHYUNI</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #12 -->

                        <!-- baris #13 -->
                        <tr>
                            <th class="u-txt--center" scope="row">13</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">PRAMBANAN</a>
                            </td>
                            <td class="u-txt--uppercase">MOCH. SOEGIHONO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #13 -->

                        <!-- baris #14 -->
                        <tr>
                            <th class="u-txt--center" scope="row">14</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">TIGA DIVA</a>
                            </td>
                            <td class="u-txt--uppercase">ISNAINI</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #14 -->

                        <!-- baris #15 -->
                        <tr>
                            <th class="u-txt--center" scope="row">15</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">MULYA RAZZA</a>
                            </td>
                            <td class="u-txt--uppercase">SUDIRAN</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #15 -->

                        <!-- baris #16 -->
                        <tr>
                            <th class="u-txt--center" scope="row">16</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">NAGA SAKTI DUTA
									SAMUDERA</a></td>
                            <td class="u-txt--uppercase">B. SUGIHARJANTO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #16 -->

                        <!-- baris #17 -->
                        <tr>
                            <th class="u-txt--center" scope="row">17</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">MUTIARA
									PUJANGGA MAHAMERU</a></td>
                            <td class="u-txt--uppercase">HARIYANTI TANGGALANG</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #17 -->

                        <!-- baris #18 -->
                        <tr>
                            <th class="u-txt--center" scope="row">18</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">EJA PRESS</a>
                            </td>
                            <td class="u-txt--uppercase">SUYONO</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #18 -->

                        <!-- baris #19 -->
                        <tr>
                            <th class="u-txt--center" scope="row">19</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">ARDINA MULYA
									PERKASA</a></td>
                            <td class="u-txt--uppercase">YUSUF ARDIA PUTRA MASAGANTHA</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #19 -->

                        <!-- baris #20 -->
                        <tr>
                            <th class="u-txt--center" scope="row">20</th>
                            <td class="u-txt--uppercase"><a href="../minisite/index.html" class="u-fg--primary">MITRA KARYA
									INTERNUSA</a></td>
                            <td class="u-txt--uppercase">BONG SEK KHIANG</td>
                            <td class="u-txt--center">04.2019.75.7571.937275</td>
                            <td class="u-txt--center">K1</td>
                            <td class="u-txt--center">BG 001</td>
                        </tr>
                        <!-- baris #20 -->
                    </tbody>
                </table>
                <!-- end : table -->

                <!-- start : pagination -->
                <div class="u-flex u-justify-content--center u-align-items--center u-mrgn-top--30">
                    <nav aria-label="Page navigation">
                        <ul class="c-pagination c-pagination__rounded c-pagination--primary">
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#" aria-label="First">
                                    <i class="fas fa-angle-double-left"></i>
                                </a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#" aria-label="Previous">
                                    <i class="fas fa-angle-left"></i>
                                </a>
                            </li>
                            <li class="c-page__item active">
                                <a class="c-page__link u-font--13" href="#">1</a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#">2</a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#">3</a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#">4</a>
                            </li>
                            <li class="c-page__item disabled">
                                <span class="c-page__link u-font--13">...</span>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#">10</a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#" aria-label="Next">
                                    <i class="fas fa-angle-right"></i>
                                </a>
                            </li>
                            <li class="c-page__item">
                                <a class="c-page__link u-font--13" href="#" aria-label="Last">
                                    <i class="fas fa-angle-double-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <!-- end : pagination -->
            </div>
        </div>
        <!-- end : content -->

        <!-- start : footer -->
        <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
                <div class="row">
                    <div class="col-5">
                        <!-- logo gapensi -->
                        <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png" width="240" alt="logo gapensi wide">

                        <!-- about gapensi -->
                        <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                            GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                        </div>

                        <!-- address -->
                        <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                        <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                        <!-- copyright -->
                        <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                    </div>

                    <div class="col-7">
                        <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                            <!-- link list #1 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Asosiasi</h3>
                                <ul class="is-list">
                                    <li><a href="#">Profil Gapensi</a></li>
                                    <li><a href="#">Fungsi Organisasi</a></li>
                                    <li><a href="#">Tujuan Gapensi</a></li>
                                    <li><a href="#">Visi & Misi</a></li>
                                    <li><a href="#">Kode Etik Gapensi</a></li>
                                    <li><a href="#">Struktur Organisasi</a></li>
                                    <li><a href="#">Karir</a></li>
                                    <li><a href="#">Kontak</a></li>
                                </ul>
                            </div>
                            <!-- link list #1 -->

                            <!-- link list #2 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Layanan</h3>
                                <ul class="is-list">
                                    <li><a href="#">Keanggotaan</a></li>
                                    <li><a href="#">Pendidikan & Pelatihan</a></li>
                                    <li><a href="#">Sertifikasi</a></li>
                                    <li><a href="#">Informasi Konstruksi</a></li>
                                </ul>
                            </div>
                            <!-- link list #2 -->

                            <!-- link list #3 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Dukungan</h3>
                                <ul class="is-list">
                                    <li><a href="#">Dokumentasi</a></li>
                                    <li><a href="#">Solusi</a></li>
                                    <li><a href="#">Teknis</a></li>
                                </ul>
                            </div>
                            <!-- link list #3 -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer content -->
        </div>
        <!-- end : footer -->
    </div>
    <!-- end this app -->

    <!-- start : javascript vendor -->
    <script src="../../lib/jquery/js/jquery.min.js"></script>
    <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
    <script src="../../lib/popper.js/js/popper.min.js"></script>
    <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
    <script src="../../lib/swiper/js/swiper.min.js"></script>
    <script src="../../lib/raphael/js/raphael.min.js"></script>
    <script src="../../lib/morris.js/js/morris.js"></script>
    <script src="../../lib/moment/js/moment.js"></script>
    <script src="../../lib/chart.js/js/Chart.min.js"></script>
    <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
    <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
    <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
    <script src="../../lib/select2/js/select2.min.js"></script>
    <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
    <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
    <!-- end : javascript vendor -->

    <!-- start : javascript internal -->
    <script src="../../scripts/js/components.js"></script>
    <script src="../../scripts/js/blockbox.js"></script>
    <script src="../../scripts/js/blockbox.chart.js"></script>
    <script src="../../scripts/js/bootstrap.js"></script>
    <!-- end : javascript internal -->

    <script>
        window.onscroll = function() {
            myFunction()
        };

        var navbar = document.getElementById("c-headpanel");
        var sticky = navbar.offsetTop;

        function myFunction() {
            if (window.pageYOffset >= sticky) {
                navbar.classList.add("is-sticky")
            } else {
                navbar.classList.remove("is-sticky");
            }
        }
    </script>
</body>

</html>